<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Nsze1423</author>
    <version>1.0</version>
    <title>
        <en>Amazone Pegasus SG302</en>
        <de>Amazone Pegasus SG302</de>
    </title>
    <description>
        <en>Der Anbau-Scheibengrubber Pegasus ist universell einsetzbar zur Stoppelbearbeitung, zur nichtwendenden Grundbodenbearbeitung und auch zur Saatbettbereitung.</en>
        <de>Der Anbau-Scheibengrubber Pegasus ist universell einsetzbar zur Stoppelbearbeitung, zur nichtwendenden Grundbodenbearbeitung und auch zur Saatbettbereitung.</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	    <specializations>
			<specialization name="washable" className="Washable" filename="Washable.lua"/>
		</specializations>		
    <vehicleTypes>		
        <type name="AmazoneSG" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" /> 
            <specialization name="cultivator" />
            <specialization name="washable" /> 
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Amazone Pegasus SG302</name>
                <description>
<![CDATA[Der Anbau-Scheibengrubber Pegasus ist universell einsetzbar zur Stoppelbearbeitung, zur nichtwendenden Grundbodenbearbeitung und auch zur Saatbettbereitung.

Download Mods www.ls-mod.ru]]>
                </description>
            </en>
            <de>
                <name>Amazone Pegasus SG302</name>
                <description>
				<![CDATA[Der Anbau-Scheibengrubber Pegasus ist universell einsetzbar zur Stoppelbearbeitung, zur nichtwendenden Grundbodenbearbeitung und auch zur Saatbettbereitung.
				
				Download Mods www.ls-mod.ru]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>7800</price>
            <xmlFilename>amazone_pegasus.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
